/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0b1 | 201101 
   NOTE: WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
.clear {
	clear: both;	
}
.float_left {
  float: left;
}
.float_right {
  float: right;
}
/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

 html, body {
     height: 100%;
     margin: 0px;
     padding: 0px;
	 background-image:url(../images/bg_footer.png);
	 color:#FFF;
}

.wrapper {
	width: 990px;
	margin: 0 auto!important;
}
#mainmenu {
	float:left;
	width:865px;
	padding:0px;
	margin:40px 0px 0px 90px;
	height:50px;
}


	#mainmenu ul li {
		float: left;
		padding: 10px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		display:inline;
		list-style-type:none;
		text-align:center;
	}
	
	#mainmenu ul li a, #mainmenu ul li a:hover, #mainmenu ul li a:visited  {
	color:#fff;
	text-decoration:none;
	}
	
li.shortmenu {
	background-image:url(../images/home.png);
	background-repeat:no-repeat;
	width: 149px;
	height: 53px;
	padding: 0px;
	margin:0px;
	}
.footer_left {
width:160px;
float:left;
margin-right:10px;
}

#inner_container_top #header_content{
height:228px !important;
}
#inner_container_top #inner_container_middle #page{
padding:20px 10px;



}

#inner_container_top #inner_container_middle #page p, #inner_container_top #inner_container_middle #page h1{
color:#000 !important;
}
#inner_container_top #inner_container_middle #page h1 {
padding:20px 0px;
}
#inner_container_top #page h2 a,#inner_container_top #page h2 a:hover, #inner_container_top #page h2 a:visited {
color:#666;
text-decoration:underline;


}



#inner_container_top #page .items-row{
margin-bottom:10px;
border-bottom:2px solid #eee;

}
.footer_right{
float:right;
}

#footer_content ul li.shortmenu,  #footer_content ul li.longmenu {
background-image:none !important;
width:auto !important;
margin-right:25px;
float:left;
}	
#footer_content ul {
float:left;
}
#footer_content ul li a, #footer_content ul li a:hover, #footer_content ul li a:visited{
color:#fff;
text-decoration:none;
margin-right:0px !important;


}
li.longmenu {
	background-image:url(../images/news-info.png);
	background-repeat:no-repeat;
	width: 252px;
	height: 53px;
	padding: 0px;
	margin:0px;
	}
	

.item104 {
	
	margin-left:20px !important;
}	
.item104 img{
margin-top:-10px;
}
.submenu {

}

#container {
	margin: 0 auto!important;
}

#logo {
	padding:29px 0px 0px 40px;
	
	}

#inner_container_top_home, #inner_container_top {
	background-image:url(../images/top-header-bg.png);
	background-repeat:repeat-x;
	background-position:center top;
	min-height:511px;
	
	}
#inner_container_top {
	background-image:url(../images/top-header-bg2.png);
	min-height:228px;
	
	}	
#inner_container_middle {
	background-color: #666666;
	min-height:450px;
	height:auto !important;
	height:450px;
	
	}
	
	#inner_container_top #inner_container_middle {
	background-color: #fff;
	
	}
	#footer_content_surround {
	opacity:0.5; 
	background-color:#000;
	padding-top: 20px;
	height:48px;
	}
#inner_container_footer {
	height: 300px;
	
	}
	
#header_content {
	width: 980px;
	margin: 0 auto;
	text-align:center;
	height: 465px;
}

#left-info-surround {
	float: left;
	width: 625px;	
}
.left-info-home-middle {
	float:left;
	width:598px;
	background-image:url(../images/emerg-warning-bg.png);
	background-repeat:no-repeat;
	height: 115px;
	margin: 10px 0px 0px 12px;
	padding:5px 18px 0 15px;

}

.left-info-home-middle p{
	color: #666666 !important;
	font-size: 1.2em;
	text-align:right;
	margin-bottom:0px;
	margin-right:15px;

}

.left-info-home-middle .community_warning{	
	background-image:url(../images/btn_emergencyWarnings.png);
	width: 251px;
	height: 47px;
	border: 0px;
	float: left;
	margin-top: 20px;
	margin-left: 5px;
	color: #FFF;
	font-size: 1.2em;
	text-align: left;
	padding-left: 20px;
	line-height:44px;
}	
.warnings {
  float: left;
  width: 180px;
  margin-top: 15px;
  margin-left: 60px;
  font-size: .9em;
}
.info-home-middle2 {
	width:588px;
	background-image:url(../images/home-info-panel.png);
	background-repeat:no-repeat;
	min-height: 110px;
	margin: 0px 0px 0px 12px;
	padding : 10px 18px 0px 25px;
	text-align:left;
	}

		
	div.info-home-middle2 a:link, div.info-home-middle2 a:hover, div.info-home-middle2 a:visited{
	text-decoration:none;
	color:#fff !important;
	background-image:url(../images/readmore.png);
	padding:10px 25px;
	background-repeat:no-repeat;
	float:right;
	
	text-align:right;
	margin-top: 7px;
	
	}	
	p.homelinkleft {
	float:left;
	width:412px;
	text-align:left;
	margin-bottom:0px;
	
	}
	p.homelinkleft strong {
	    font-weight: bold;
	  }
		.right-button {
			float:left;
			width:140px;
			text-align:right;
			margin-top: 30px;
			}


#subscribe-fields {
	 font-size: .9em;
	 color:#666666;
	 padding: 0px 30px; 
	 text-align: left;
}

					
.label1 {
	float:left;
	width:47px;
	
	}
.right-subscribe-home-middle input {
	background-image:url(../images/field-bg.png);
	background-repeat:no-repeat;
	width:196px;
	margin-left:10px;
	height:30px;
	border: 0px;
	}	
.label2 {
	float:left;
	width:47px;
	}	

.right-subscribe-home-middle button {
	background-image:url("../images/submit-button.png");
	background-repeat:no-repeat;
	width:150px;
	height:38px;
	color: #FFF;
	font-weight: bold;
	border: none;
	margin-top: 8px;
	margin-left:10px;
	
	}						

.right-subscribe-home-middle {
	float:left;
	width:278px;
	min-height: 208px;
	background-image:url(../images/signup-bg.png);
	background-repeat:no-repeat;
	margin: 13px 0px 0px 30px;
	padding: 0px 12px;
	font-size: 1.3em;
	}
#subscribe-header {
  padding-top: 15px;
  height: 40px;
}
#inner_container_top #page .item-page, #inner_container_top #page .blog,#inner_container_top #page .item-page_language{
margin-left:90px;
width:728px;

}
#page {
	width: 980px;
	margin: 0 auto;	
	clear:both;
	overflow:hidden;
	}
	
#footer_content {
	width: 980px;
	margin: 0 auto;
	}



#header {
	width: 990px;
}
#banner {
	margin-left: 10px;
}
.home_content {
  padding-top: 10px;
  float: left;
}
.home_safety_info {
  float: left;
  width: 295px; 
   padding-bottom:10px;
}
.heading_safety {
  background: url(../images/btn_heading.png);
  background-repeat: no-repeat;
  width: 255px;
  height: 33px;
  padding: 20px 40px 15px 40px;
}
ul.safety_info {
  width: 286px;
  margin-left:4px;
}
ul.safety_info li {
  background-image: url(../images/btn_map-view.png);
  background-repeat: no-repeat;
  height: 32px;
  padding: 5px 15px;
}
  ul.safety_info li a {
    color: #FFF;
    line-height: 1em;
  }
  .safety_link {
    width: 240px;
    float: left;
    font-size: .9em;
    margin-left:10px;
     margin-top: -1px;
    
  }
  .safety_link_more {
    float: right;
     width: 40px;
     margin-top: 5px;
    color: #8E211E !important;
    font-size: .7em;
    font-weight: bold;
  }
  .heading_safety h3 {
  margin-left:-15px;
  }
  
/* FULL WIDTH COLUMNS */
.full_width {
	float: left;
	width: 100%;
}

.left, .main, .right {
	float: left;
}
/* LEFT COLUMNS */
.left_100 {	width: 100px; }
.left_150 {	width: 150px; }
.left_200 {	width: 200px; }
.left_250 { width: 250px; }

/* MAIN COLUMNS */
.main_490 { width: 490px; }
.main_540 { width: 540px; }
.main_590 { width: 540px; }
.main_650 { width: 650px; }
.main_690 { width: 650px; }
.main_740 { width: 790px; }
.main_790 { width: 790px; }
.main_840 {	width: 840px; }
.main_890 {	width: 790px; }



/* RIGHT COLUMNS */
.right_100 { width: 100px; }
.right_150 { width: 150px; }
.right_200 { width: 200px; }
.right_250 { width: 250px; }

.clr
{
	clear:both;
}
dl.article-info dd.published{
font-weight:bold;
color:#000;

}

div#map{
top:10px;
    background-color: #E5E3DF;
    float: left;
    height: 408px;
    position: relative;
    width: 685px;
}

.sliderBg {
    background: url("../Images/mapPage/sliderPane_bg.png") repeat-x scroll 0 0 transparent;
    padding: 0 10px;
}
.sliderMinus {
    cursor: pointer;
    margin-left: -3px;
    margin-top: 28px;
    position: absolute;
}

.sliderBar {
    display: block;
    margin: 52px 0 0;
    position: relative;
}
.sliderPlus {
    cursor: pointer;
    margin-left: -3px;
    margin-top: 3px;
    position: absolute;
}
img#slider{
margin-left:-1px;
}

.item-page_language table tr{
border-bottom:1px #ccc solid;
}

.item-page_language table tr td {
    vertical-align: middle;
    padding-right:20px;
    color:#000;
}
.home_map{
height:408px;
height:auto !important;
min-height:408px;
padding-bottom:80px;
margin-top:5px;
}

a.back{
text-decoration:underline;
font-size:0.925em;

}

#page{
color:#000;
}
#page ol, #page ul{
padding-left:15px;
}

ul.weblinks{
list-style:none !important;
padding-left:0px !important;
}

.infoWindow h4 {
    color: #B51E1E;
    font-size: 1em;
    font-weight: bold;
    margin: 3px 0 0;
    text-transform: lowercase;
}
.infoWindow h5 {
    border-bottom: 1px solid #C2C0BF;
    color: #424242;
    font-size: 0.80em;
    font-weight: normal;
    margin: 0 0 12px -3px;
    padding-bottom: 11px;
    padding-left: 3px;
    text-transform: uppercase;
}

.infoWindow img {
    bottom: 5px;
    position: absolute;
    right: 0;
}
.info-home-middle2 p{
width:400px;
float:left;
}
.map_title{
 width: 685px;
 float: left;
 padding: 10px 0px;
 height:30px;
}


.left-info-home-middle .community_warning{
cursor:pointer;
}

.news_rss{
float:right;
margin-right:180px;
}
.left-info-home-middle  a:hover, left-info-home-middle a:visited{
text-decoration:none;
}

.left-info-home-middle ul.newsfeed{
float:right;
width:310px;
margin-top:10px;

}
#logo {
	display: inline-block;	
}

.icon-facebook {
	margin-left: 10px;
	vertical-align: top;
	margin-top: 15px;
}
.icon-twitter {
	margin-left: 10px;
	vertical-align: top;
	margin-top: 15px;
}